/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/****** PLATFORM *******/

/** GENERAL **/

.fusion-privacy-bar-acceptance.fusion-button-default {
	background:transparent;
	    border-width: 1px;
	    padding: 9px 20px;
}
.fusion-privacy-bar-acceptance.fusion-button-default:hover,
.fusion-privacy-bar-acceptance.fusion-button-default:active,
.fusion-privacy-bar-acceptance.fusion-button-default:focus
 {
	background:#ffffff;
	color:  #98bf0c;
}
.page .fusion-page-title-bar {
	    height: 400px;
	    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.4);
}
.mb-07 h3 {
	margin-bottom: 0.7em !important;
}

/** MENÚ **/

#menu-item-2366 a, #menu-item-2368 a {
    cursor: default;
}

.fusion-header .fusion-main-menu .sub-menu {
    background-color: rgba(0,0,0,0.6);
}
.fusion-main-menu .sub-menu .current-menu-item > a, .fusion-main-menu .sub-menu .current-menu-parent > a, .fusion-main-menu .sub-menu .current_page_item > a {
    background-color: transparent !important;
    color: #98bf0c!important;
}
.fusion-header .fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-header .fusion-main-menu .sub-menu li a {
	color: #ffffff;
}
.fusion-header .fusion-main-menu .fusion-dropdown-menu .sub-menu li.current_page_item  a, .fusion-header .fusion-main-menu .sub-menu li.current_page_item  a {
color: #5d5d5d;
}
.fusion-header .fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
    border-bottom: 0px solid #f7f8f9;
}
.fusion-header .fusion-main-menu .sub-menu li a:hover {
    background-color: transparent;
}
.fusion-header .fusion-main-menu .sub-menu {
    top: 80px;
}
.fusion-header.fusion-sticky-shadow {
	height: 100px !important;
}
.fusion-header.fusion-sticky-shadow .fusion-main-menu .sub-menu {
    top: auto;
}
.fusion-header.fusion-sticky-shadow .fusion-main-menu .sub-menu  {
	background-color: rgba(255,255,255,1);
}
.fusion-header.fusion-sticky-shadow .fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-header.fusion-sticky-shadow .fusion-main-menu .sub-menu li a {
	color: #5d5d5d;
}
.fusion-header .fusion-main-menu > ul > li > a,
.fusion-is-sticky .fusion-header .fusion-main-menu > ul > li > a  {
    padding-left: 18px;
    padding-right: 18px;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a {
	    text-align: center;
}
.fusion-main-menu .sub-menu {
	border-top: 3px solid #98bf0c;
}
.fusion-main-menu .sub-menu li a span:hover {
	color: #98bf0c;
}
.boton-menu .button-default {
	background:transparent;
	border: 1px solid #98bf0c;
	border-color: #98bf0c !important;
	color: #98bf0c;
}
.boton-menu .button-default:hover,
.boton-menu .button-default:active,
.boton-menu .button-default:focus { 
	background: #98bf0c;
	color: #ffffff;
}
.fusion-header .fusion-logo {
	margin-top: 20px !important;
}
.fusion-is-sticky .fusion-header .fusion-logo {
	margin-bottom: 10px !important;
    margin-top: 15px !important;
}

/** HOME PLATFORM **/

.page-id-9 .fusion-page-title-bar {
	height: 700px;
	box-shadow: inset 0 0 0 1000px rgba(0,0,0,0.5) !important;
}
.page-id-9 .fusion-page-title-wrapper {
	display: block;
}
.page-id-9 .fusion-page-title-bar-center .fusion-page-title-captions {
	margin: 0;
	position: absolute;
	top: 35%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.page-id-9 .fusion-page-title-bar .fusion-page-title-row h1 {
	font-size: 35px;
}
.boton-newsletter {
	margin-top: 20px;
}
.boton-newsletter.button-default {
	background: transparent;
}
.boton-newsletter.fusion-button.button-1,
.boton-newsletter.fusion-button.button-3 {
    border-width: 1px;
    border-color: #ffffff;
}
.boton-newsletter.button-default:hover,
.boton-newsletter.button-default:active,
.boton-newsletter.button-default:focus,
.boton-newsletter.fusion-button.button-3:hover,
.boton-newsletter.fusion-button.button-3:active,
.boton-newsletter.fusion-button.button-3:focus {
	background: #ffffff;
	color: #98bf0c;
}
.boton-newsletter.fusion-button.button-1:hover,
.boton-newsletter.fusion-button.button-1:active,
.boton-newsletter.fusion-button.button-1:focus,
.boton-newsletter.fusion-button.button-3:hover,
.boton-newsletter.fusion-button.button-3:active,
.boton-newsletter.fusion-button.button-3:focus {
	border-width: 1px;
}
.fusion-button.button-3:hover .fusion-button-text, .fusion-button.button-3:focus .fusion-button-text, .fusion-button.button-3:active .fusion-button-text{
    color: #98bf0c!important;
}
.boton-newsletter.fusion-button.button-1:hover .fusion-button-text {
	color: #98bf0c!important;
}
.width-100 .nonhundred-percent-fullwidth {
    margin-left: 0px!important;
    margin-right: 0px!important;
}
#main, .fusion-footer-copyright-area, .fusion-footer-widget-area, .fusion-page-title-bar, .fusion-secondary-header, .fusion-sliding-bar-position-bottom .fusion-sliding-bar, .fusion-sliding-bar-position-top .fusion-sliding-bar, .header-v4 #small-nav, .header-v5 #small-nav, .sticky-header .sticky-shadow, .tfs-slider .slide-content-container {
	    padding-left: 0px!important;
    padding-right: 0px!important;
}

/** FILTROS **/

.actividad {
    position: relative;
}
.posicion-filtros {
    margin: 0;
    position: absolute;
    top: 65%;
    left: 20%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.posicion-filtros ul {
    padding-left: 0px;
}
.posicion-filtros ul li label {
    font-size: 16px;
    line-height: 23px;
    letter-spacing: 0.02em;
    color: #ffffff;
}
.posicion-filtros .searchandfilter h4 {
	color: #ffffff;
	text-transform: uppercase;
}
.posicion-filtros .searchandfilter li[data-sf-field-input-type=checkbox] label {
	padding-left: 0px
}
.posicion-filtros .searchandfilter > ul {
	display: inline-flex;
	margin:0;
	padding:0;
}
.posicion-filtros .searchandfilter > ul > li {
	display:inline-block;
	padding-right: 20px;
}
.posicion-filtros .searchandfilter > ul > li.sf-field-search {
	padding-left: 40px;
	padding-right: 0px;
}
.posicion-filtros input[type=checkbox] {
    zoom: 1.5;
    -webkit-appearance: button;
    border: 1px solid #ffffff;
    background-color: transparent;
    color: #FFF;
    white-space: nowrap;
    overflow: hidden;
    width: 10px;
    height: 10px;
}
.posicion-filtros input[type=checkbox]:checked {
    background-color:#98bf0c;
}
.posicion-filtros .sf-field-search input[type=text] {
	background-color: transparent;
    color: #ffffff;
    border: 0px;
    border-bottom: 2px solid;
        height: 30px;
}
.posicion-filtros .sf-field-search input[type=text]::-webkit-input-placeholder { 
  color: #ffffff;
}
.posicion-filtros .sf-field-search input[type=text]:-ms-input-placeholder {
  color: #ffffff;
}
.posicion-filtros .sf-field-search input[type=text]::placeholder {
  color: #ffffff;
}
.estilos-image {
	height: 173px;
	display: block;
    width: 100%;
}
.fondo-actividad {
	background-color: #ffffff;
	border: 1px solid #e8eaf0;;
}
.contenido-actividad {
    padding: 20px 20px 20px 20px;
}
.page-id-9 .col-md-3 {
	padding-right: 0px;
	padding-left: 0px;
}
.pd-10 {
	padding: 10px;
}
.contenido-actividad h2.custom-titulo a,
.fusion-post-wrapper .blog-shortcode-post-title.entry-title a,
.fusion-carousel-title-below-image .fusion-carousel-title a {
	color: #202020!important;
    font-weight: 400;
}
.contenido-actividad h2.custom-titulo,
.fusion-post-wrapper  h2,
.fusion-carousel-title-below-image .fusion-carousel-title {
	font-family: 'Merriweather', serif;
    line-height: 1.3;
    letter-spacing: 0px;
    font-style: normal;
	font-size: 20px !important;
    margin-top: 0px;
        margin-bottom: 10px !important;
}
.contenido-actividad h4 {
        margin-top: 0em;
    margin-bottom: 0em;
}
.contenido-actividad h4.custom-enlace a {
    font-weight: 400;
    font-family: 'Merriweather', serif;
    color: #202020;
    font-size: 14px;
}
.actividad .overlay {
position: absolute;
    top: 10px;
    bottom: 0;
    left: 10px;
    right: 0;
    height: 93%;
    width: 94%;
    opacity: 0;
    transition: .5s ease;
    background-color: #98bf0c;
}
.actividad:hover .overlay {
  opacity: 1;
}
.text {
    color: white;
    font-size: 16px;
    position: absolute;
    top: 45%;
    left: 40%;
    -webkit-transform: translate(-35%, -35%);
    -ms-transform: translate(-35%, -35%);
    transform: translate(-35%, -35%);
    text-align: center;
    line-height: 1.4;
}

/** ABOUT **/ 

 .page .fusion-tabs .nav-tabs > li .fusion-tab-heading {
 	font-size: 20px;
 }
  .page .fusion-tabs .nav-tabs li .tab-link .fontawesome-icon {
 	display: none;
 }
.page #wrapper .fusion-tabs.fusion-tabs-1.clean .nav-tabs li.active a {
    border-color: #def784;
}
.page .fusion-tabs .nav-tabs > li.active .fusion-tab-heading {
	color: #98bf0c;
}
.page .fusion-tabs.fusion-tabs-1 .nav-tabs li a:hover {
	border-color: #def784 !important;
}
.page .fusion-tabs.fusion-tabs-1 .nav-tabs li a:hover h4 {
	color: #98bf0c;
}
.wpcf7-form .fusion-layout-column.fusion-spacing-yes.fusion-one-third {
    width: 32.3%;
}
.wpcf7-form .fusion-layout-column.fusion-spacing-yes {
    margin-right: 1.5%;
}
.page .wpcf7-form .wpcf7-text, .page .wpcf7-form .wpcf7-textarea {
	font-size: 16px;
	background-color: rgba(255,255,255,.85);
    border-color: #eefbc1;
    color: #202020
}
input[type=checkbox] {
    zoom: 1.5;
}
.boton-fondo {
	text-align: center;
}
.page .boton-fondo input[type="submit"] {
	background: transparent;
	border: 1px solid #ffffff;
}
.page .boton-fondo input[type="submit"]:hover {
	background: #ffffff;
	color: #98bf0c;
}

/** ACTIVIDADES **/

#tribe-events-content .fusion-alert {display:none;} 
.single.single-tribe_events #main {
    padding-top: 0px;
}
.single #tribe-events-pg-template .tribe-events-content h3 {
	font-size: 20px;
}
.single #tribe-events-pg-template .tribe-events-content ul.fusion-checklist {
    list-style: none;
}
.single #tribe-events-pg-template .tribe-events-content ul li {
    line-height: 1.7;
    margin: 0 0 0px;
}
.single .fusion-single-sharing-box {
    background-color: #f7f8f9;
}
.single .fusion-sharing-box h4,
.single .fusion-sharing-box .fusion-social-networks a {
    color: #202020 !important;
}

.single .fusion-page-title-bar {
	height: 400px;
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.3);
}
.tribe-events-single-event-title {
	text-align: center;
}
.single .fusion-page-title-captions h2 {
	 color: #ffffff;
	 margin-bottom: 0px;
}
.text-center {
	text-align: center;
}
h2.custom-titulo a {
	color: #202020;
}
h2.custom-titulo {
	font-size: 20px !important;
    margin-top: 0px;
        margin-bottom: 10px !important;
}
h4.custom-enlace a {
    font-weight: 400;
    font-family: 'Merriweather', serif;
    color: #202020;
}
.fusion-events-post {
	position: relative;
}
.single .fusion-page-title-bar h3 {
	color: #111111;
	font-weight: 500;
}
.single .fusion-text p a {
	display: block;
}

/** CONTACT **/

.page-id-14765.page .wpcf7-form .wpcf7-text, .page-id-14765.page .wpcf7-form .wpcf7-textarea, 
.page-id-14765.page .wpcf7-form .wpcf7-number, .page-id-14765.page .wpcf7-form .wpcf7-select {
    background-color: rgb(238, 251, 193,.5);
    border-color: #202020;
}

/** THE BASICS **/

.accordian .fusion-panel {
	padding: 30px 20px
}
.accordian .fusion-panel:hover {
    background-color: #f7f8f9
}
.fusion-accordian .fusion-panel {
    border-color: #def784 !important;
}
.fusion-accordian .panel-title a {
    font-size: 18px !important;
    font-weight: 500 !important;
    font-family: 'Merriweather', serif;
}
.table.middle > tbody > tr > td {
     vertical-align: middle !important;
}
.table ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}
.table tbody tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
}
.toggle-custom ul li { 
	padding-bottom: 20px
}
.toggle-custom ol li { 
	padding-bottom: 0px
}

/** HEADERS **/


.fusion-is-sticky .fusion-main-menu > ul > li > a {
	font-size: 15px;
}
.page-id-9 .fusion-is-sticky .fusion-header .fusion-main-menu > ul > li > a,
.page-id-12 .fusion-is-sticky .fusion-header .fusion-main-menu > ul > li > a,
.page-id-2147 .fusion-is-sticky .fusion-header .fusion-main-menu > ul > li > a,
.page-id-2219 .fusion-is-sticky .fusion-header .fusion-main-menu > ul > li > a,
.page-id-2144 .fusion-is-sticky .fusion-header .fusion-main-menu > ul > li > a,
.page-id-2156 .fusion-is-sticky .fusion-header .fusion-main-menu > ul > li > a,
.page-id-2261 .fusion-is-sticky .fusion-header .fusion-main-menu > ul > li > a,
.page-id-2105 .fusion-is-sticky .fusion-header .fusion-main-menu > ul > li > a,
.page-id-2271 .fusion-is-sticky .fusion-header .fusion-main-menu > ul > li > a,
.page-id-2279 .fusion-is-sticky .fusion-header .fusion-main-menu > ul > li > a,
.page-id-2281 .fusion-is-sticky .fusion-header .fusion-main-menu > ul > li > a,
.page-id-2226 .fusion-is-sticky .fusion-header .fusion-main-menu > ul > li > a {
	padding-top: 20px;
}

.page-id-9 .fusion-header.fusion-sticky-shadow .fusion-logo img,
.page-id-12 .fusion-header.fusion-sticky-shadow .fusion-logo img.lazyloaded,
.page-id-2147 .fusion-header.fusion-sticky-shadow .fusion-logo img.lazyloaded,
.page-id-2219 .fusion-header.fusion-sticky-shadow .fusion-logo img.lazyloaded,
.page-id-2144 .fusion-header.fusion-sticky-shadow .fusion-logo img.lazyloaded,
.page-id-2156 .fusion-header.fusion-sticky-shadow .fusion-logo img.lazyloaded,
.page-id-2261 .fusion-header.fusion-sticky-shadow .fusion-logo img.lazyloaded,
.page-id-2105 .fusion-header.fusion-sticky-shadow .fusion-logo img.lazyloaded,
.page-id-2271 .fusion-header.fusion-sticky-shadow .fusion-logo img.lazyloaded,
.page-id-2279 .fusion-header.fusion-sticky-shadow .fusion-logo img.lazyloaded,
.page-id-2281 .fusion-header.fusion-sticky-shadow .fusion-logo img.lazyloaded,
.page-id-2226 .fusion-header.fusion-sticky-shadow .fusion-logo img.lazyloaded,
.page-id-9 .fusion-header .fusion-standard-logo,
.page-id-12 .fusion-header .fusion-standard-logo,
.page-id-2147 .fusion-header .fusion-standard-logo,
.page-id-2219 .fusion-header .fusion-standard-logo,
.page-id-2144 .fusion-header .fusion-standard-logo,
.page-id-2156 .fusion-header .fusion-standard-logo,
.page-id-2261 .fusion-header .fusion-standard-logo,
.page-id-2105 .fusion-header .fusion-standard-logo,
.page-id-2271 .fusion-header .fusion-standard-logo,
.page-id-2279 .fusion-header .fusion-standard-logo,
.page-id-2281 .fusion-header .fusion-standard-logo,
.page-id-2226 .fusion-header .fusion-standard-logo,
.page-id-9 .fusion-header .fusion-logo-link, 
.page-id-12 .fusion-header .fusion-logo-link, 
.page-id-2147 .fusion-header .fusion-logo-link,
.page-id-2219 .fusion-header .fusion-logo-link, 
.page-id-2144 .fusion-header .fusion-logo-link, 
.page-id-2156 .fusion-header .fusion-logo-link, 
.page-id-2261 .fusion-header .fusion-logo-link, 
.page-id-2105 .fusion-header .fusion-logo-link, 
.page-id-2271 .fusion-header .fusion-logo-link, 
.page-id-2279 .fusion-header .fusion-logo-link, 
.page-id-2281 .fusion-header .fusion-logo-link , 
.page-id-2226 .fusion-header .fusion-logo-link,
.page-id-9 .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo     {
    display: none;
}

.page-id-9 .fusion-header.fusion-sticky-shadow .fusion-logo a,
.page-id-12 .fusion-header.fusion-sticky-shadow .fusion-logo a,
.page-id-2147 .fusion-header.fusion-sticky-shadow .fusion-logo a,
.page-id-2219 .fusion-header.fusion-sticky-shadow .fusion-logo a,
.page-id-2144 .fusion-header.fusion-sticky-shadow .fusion-logo a,
.page-id-2156 .fusion-header.fusion-sticky-shadow .fusion-logo a,
.page-id-2261 .fusion-header.fusion-sticky-shadow .fusion-logo a,
.page-id-2105 .fusion-header.fusion-sticky-shadow .fusion-logo a,
.page-id-2271 .fusion-header.fusion-sticky-shadow .fusion-logo a,
.page-id-2279 .fusion-header.fusion-sticky-shadow .fusion-logo a,
.page-id-2281 .fusion-header.fusion-sticky-shadow .fusion-logo a,
.page-id-2226 .fusion-header.fusion-sticky-shadow .fusion-logo a {
    background: url(https://www.eusea.info/wp-content/img/logos_Science_Engagement_Platform_web_sticky.png) no-repeat;
    background-size: 240px 56px;
    height: 70px;
    width: 300px;
}
.page-id-14391 .fusion-header-v1,
.page-id-14369 .fusion-header-v1 {
	    background-color: rgba(0,0,0,.4);
}
.page-id-14391 #main,
.page-id-14369 #main {
	padding-top: 0px;
}

/** FOOTER **/


.fusion-social-links-footer .fusion-social-networks.boxed-icons a {
    border-color: #98bf0c !important;
}
footer #media_image-2 {
	display: none;
}
#media_image-3.fusion-footer-widget-column {
	margin-bottom: 15px;
}
.page-id-9 footer #media_image-2,
.page-id-12 footer #media_image-2,
.page-id-2147 footer #media_image-2,
.page-id-2219 footer #media_image-2,
.page-id-2144 footer #media_image-2,
.page-id-2156 footer #media_image-2,
.page-id-2261 footer #media_image-2,
.page-id-2105 footer #media_image-2,
.page-id-2271 footer #media_image-2,
.page-id-2279 footer #media_image-2,
.page-id-2281 footer #media_image-2,
.page-id-2226 footer #media_image-2 {
	display: inherit;
}
.page-id-9 footer #media_image-3,
.page-id-12 footer #media_image-3,
.page-id-2147 footer #media_image-3,
.page-id-2219 footer #media_image-3,
.page-id-2144 footer #media_image-3,
.page-id-2156 footer #media_image-3,
.page-id-2261 footer #media_image-3,
.page-id-2105 footer #media_image-3,
.page-id-2271 footer #media_image-3,
.page-id-2279 footer #media_image-3,
.page-id-2281 footer #media_image-3,
.page-id-2226 footer #media_image-3 {
	display: none;
}
.page-id-9 .fusion-footer-widget-area,
.page-id-12 .fusion-footer-widget-area,
.page-id-2147 .fusion-footer-widget-area,
.page-id-2219 .fusion-footer-widget-area,
.page-id-2144 .fusion-footer-widget-area,
.page-id-2156 .fusion-footer-widget-area,
.page-id-2261 .fusion-footer-widget-area,
.page-id-2105 .fusion-footer-widget-area,
.page-id-2271 .fusion-footer-widget-area,
.page-id-2279 .fusion-footer-widget-area,
.page-id-2281 .fusion-footer-widget-area,
.page-id-2226 .fusion-footer-widget-area,
.page-id-9 .fusion-footer-copyright-area,
.page-id-12 .fusion-footer-copyright-area,
.page-id-2147 .fusion-footer-copyright-area,
.page-id-2219 .fusion-footer-copyright-area,
.page-id-2144 .fusion-footer-copyright-area,
.page-id-2156 .fusion-footer-copyright-area,
.page-id-2261 .fusion-footer-copyright-area,
.page-id-2105 .fusion-footer-copyright-area,
.page-id-2271 .fusion-footer-copyright-area,
.page-id-2279 .fusion-footer-copyright-area,
.page-id-2281 .fusion-footer-copyright-area,
.page-id-2226 .fusion-footer-copyright-area  {
	background-color: #f7f8f9;
    border-color: #e8eaf0;
}
.page-id-9 .fusion-copyright-notice a,
.page-id-12 .fusion-copyright-notice a,
.page-id-2147 .fusion-copyright-notice a,
.page-id-2219 .fusion-copyright-notice a,
.page-id-2144 .fusion-copyright-notice a,
.page-id-2156 .fusion-copyright-notice a,
.page-id-2261 .fusion-copyright-notice a,
.page-id-2105 .fusion-copyright-notice a,
.page-id-2271 .fusion-copyright-notice a,
.page-id-2279 .fusion-copyright-notice a,
.page-id-2281 .fusion-copyright-notice a,
.page-id-2226 .fusion-copyright-notice a  {
    color: #202020;
}


/** HOME **/

.home .fusion-image-wrapper {
	height: 260px;
}

/** NEWS **/

.single-post .fusion-page-title-bar {
    background-color: #98bf0c;
}
.single-post .fusion-page-title-bar .fusion-page-title-row h1 {
	font-size: 32px;
}
#wrapper .fusion-date-and-formats .fusion-format-box, .tribe-mini-calendar-event .list-date .list-dayname {
    background-color: #f7f7f7 !important;
}
.fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-color: rgb(152, 191, 12, .6)
}

/** ABOUT **/

.page-id-6 .panel-title  a {
    font-size: 16px !important;
        margin: 0 auto;
    display: inline-flex !important;
}
.page-id-6 .accordian .fusion-panel:hover {
    background-color: #ffffff;
}
.page-id-6 .fusion-accordian .panel-heading .panel-title {
    text-align: center;
}
.page-id-6 .accordian .fusion-panel {
    padding-top: 10px;
}

/** SINGLE PAGE **/

.single-member .fusion-page-title-bar {
        background-color: #98bf0c;
}
.single-member .boton-menu .button-default,
.single-post .boton-menu .button-default {
    background: transparent;
    border: 1px solid #ffffff;
    border-color:  #ffffff !important;
    color: #ffffff;
}
.single-member .boton-menu .button-default:hover, 
.single-member .boton-menu .button-default:active, 
.single-member .boton-menu .button-default:focus,
.single-post .boton-menu .button-default:hover, 
.single-post .boton-menu .button-default:active, 
.single-post .boton-menu .button-default:focus {
    background: #ffffff;
    color: #98bf0c;
}
.single-member .fusion-sticky-shadow .boton-menu .button-default:hover, 
.single-member .fusion-sticky-shadow .boton-menu .button-default:active, 
.single-member .fusion-sticky-shadow .boton-menu .button-default:focus,
.single-post .fusion-sticky-shadow .boton-menu .button-default:hover, 
.single-post .fusion-sticky-shadow .boton-menu .button-default:active, 
.single-post .fusion-sticky-shadow .boton-menu .button-default:focus {
    background: #98bf0c;
    color: #ffffff;
}
.single-member .fusion-sticky-shadow .boton-menu .button-default,
.single-post .fusion-sticky-shadow .boton-menu .button-default {
    background: transparent;
    border: 1px solid #98bf0c;
    border-color: #98bf0c !important;
    color: #98bf0c;
}
.single-member .fusion-main-menu > ul > li > a:hover,
.single-post .fusion-main-menu > ul > li > a:hover {
    color: #D12528; 
} 
.single-member .fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 32px;
}
.single-member .contact-person {
    background-color: #f7f7f7;
    padding: 20px;
    margin-bottom: 30px;
}
.single-member #main {
    padding-top: 80px;
}
.author .fusion-page-title-bar {
        background-color: #98bf0c;
        height: 300px;
}
.author  .fusion-image-wrapper {
    height: 260px;
}
.related-posts.single-related-posts {
    background-color: #f7f8f9;
    padding: 10px;
}
.single .post .fusion-text p a {
    display: inline-block;
}

/** CONFERENCE **/

.accordian .fusion-panel .panel-body img {
    padding-bottom: 10px;
}

/** MEMBERS **/

.archive.tax-member-category .fusion-page-title-bar {
     height: 400px;
         background-color: #98bf0c;
}

/** TABLAS **/

.table-1 table th {
    border: 1px solid transparent !important;

    border-bottom: 1px solid #cccccc!important;
    background: #f7f7f7 !important;
}
.table-1 table {
    background-color: #f7f7f7 !important;
}
.table-1 tr td, tr td {
    border-color: #f7f7f7 !important;
    border: 1px solid #f7f7f7 !important;
}

/** RESPONSIVE **/ 

@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation: portrait) {
	.fusion-body .fusion-page-title-bar {
		height: auto !important;
	}
	.fusion-page-title-row {
	    height: auto !important;
	}
	.posicion-filtros {
		
	}
}
@media only screen and (max-width: 800px) {
	#gtranslate_selector {
		display: none;
	}
	#content {
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.posicion-filtros {

	}
}
@media only screen and (max-width: 767px) {  
    #tribe-events-pg-template {
        padding: 0px 20px 20px;
    }
}
@media only screen and (max-width: 767px) {  
	.fusion-page-title-row {
	    min-height: 150px !important;
	}
	.fusion-logo a {
	    max-width: 85%;
	}
	.posicion-filtros {
		   margin: 440px 0 0 0;
    position: absolute;
    top: 65%;
    left: 0;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	}
	
	.posicion-filtros .searchandfilter h4 {
	line-height: 126%;
	}
	
	.posicion-filtros ul li {
    line-height: 14px;
    margin: 0 0 0 0 !important;
    height: auto !important;
    letter-spacing: 0em;
    font-size: 12px !important;
	}

	.page-id-9 .fusion-header.fusion-sticky-shadow .fusion-logo a,
	.page-id-12 .fusion-header.fusion-sticky-shadow .fusion-logo a,
	.page-id-2147 .fusion-header.fusion-sticky-shadow .fusion-logo a,
	.page-id-2219 .fusion-header.fusion-sticky-shadow .fusion-logo a,
	.page-id-2144 .fusion-header.fusion-sticky-shadow .fusion-logo a,
	.page-id-2156 .fusion-header.fusion-sticky-shadow .fusion-logo a,
	.page-id-2261 .fusion-header.fusion-sticky-shadow .fusion-logo a,
	.page-id-2105 .fusion-header.fusion-sticky-shadow .fusion-logo a,
	.page-id-2271 .fusion-header.fusion-sticky-shadow .fusion-logo a,
	.page-id-2279 .fusion-header.fusion-sticky-shadow .fusion-logo a,
	.page-id-2281 .fusion-header.fusion-sticky-shadow .fusion-logo a,
	.page-id-2226 .fusion-header.fusion-sticky-shadow .fusion-logo a {
    	background: url(https://www.eusea.info/wp-content/img/logos_Science_Engagement_Platform_web_mobile.png) no-repeat;
        height: 70px;
    	width: 300px;
	}
}



/* override styles when printing */
@media print {

  body {
    margin: 0;
    color-adjust: exact;
    width: 100% !important;
    color: #000;
    background-color: #fff;
  }
  
  .tribe-events-single {
  	width: 140%;
  	margin-left: -20% !important;
  	margin-top: 0;
  	padding: 0 !important;
  	background-color: #fff;
  }
  
  .tribe-events-single-event-description {
  	margin-top: 0 !important;
  }
  
  header, #pojo-a11y-toolbar, ul.tribe-events-sub-nav, .fusion-sharing-box, .fusion-theme-sharing-box, .fusion-footer, #gtranslate_wrapper, .fusion-privacy-bar, .to-top-container {
  	display: none !important;
  }
  
  .panel-body {
  	display: block !important;
  }
  
  .single .fusion-page-title-bar  {
  	height: 250px;
  	background-color: #eae8e8 !important;
  	color: white !important;
  }
  
  .panel-collapse.collapse {
  	height: 500px !important;
  }

}